/* Общий контейнер */

/* Заголовок */
.lesson-title {
    font-size: 1rem;
    color: var(--title,#4D61F4);
}



.lesson-info {
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--title,#4D61F4);
    margin-bottom: 10px;
}

/* Автор */
.lesson-author {
    margin-bottom: 10px;
}

/* Ключевые слова */
.lesson-keywords {
    margin-bottom: 20px;
}

.lesson-label { 
    color: var(--title,#4D61F4);
    font-weight: bold;}


/* Хлебные крошки */
.custom-breadcrumb {
    text-decoration: none;
    margin-bottom: 10px;
    color: var(--title,#4D61F4);
}
.custom-breadcrumb a{
    text-decoration: none!important;
    color: var(--title,#4D61F4);
}